<?php
/**
 * Index.php is the default template. This file is used when a more specific template can not be found to display your posts.
 * It is unlikely this template file will ever be used, but it's here to back you up just incase.
 * @package Ultra WordPress Theme
 * @since 1.0
 * @author AJ Clarke : http://wpexplorer.com
 * @copyright Copyright (c) 2012, AJ Clarke
 * @link http://wpexplorer.com
 * @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 */

get_header(); // Loads the header.php template ?>
<div id="index-template" class="boxed container clearfix">
	<?php if ( have_posts()) : ?>
        <div id="post" class="clearfix">
			<?php
            while (have_posts()) : the_post();
                get_template_part( 'content', get_post_format() ); //get the post content  
            endwhile;
            wpex_pagination(); // Paginate your posts ?>
        </div><!-- #post -->
	<?php
    endif;
	get_sidebar(); // Loads the sidebar.php file ?>
</div><!-- #index-template -->
<?php
get_footer(); // Get template footer ?>